{
	"identifier": "ls-480-c40",
	"newIdentifier": "ls-480-c40-c46t",
	"clone": true,
	"cloneDefault": false,
	"name": "C-40 Mastodon (C46T)",
	"tenderIdentifier": "lt-280-c46",
	"positionTail": -3.973
}